AnsweredAssumed Answered

Upgrade to 10.1 error Cannot upgrade a user schema geodatabase

Question asked by geonetadmin on Aug 29, 2012
Latest reply on Aug 18, 2015 by fvwk47
Original User: nsridb

We are trying to upgrade a version 10.0 64 bit arcsde to a 10.1 64bit version (on Red Hat 5 64bit, Oracle 11 64bit).

We are getting the error message:
Cannot upgrade a user schema geodatabase
when the master schema geodatabase is at a previous release.
The master schema geodatabase must be upgraded first.

Unfortunately we don't have any user schema geodatabases as far as I can tell so can anyone tell me what the problem is.

I've checked the geodatabases using sdemon -o info -I instance and only the SDE master geodatabase appears.

Any help?

Attachments

Outcomes